body {
  background-color: lightgray;
}

.presentacion {
  color: black;
  text-align: center;
  font-family: 'Courier New', monospace;
}

.centrado {
  width: 400px;
  height: 400px;
  display: block;
  margin-left: auto;
  margin-right: auto;

}
